version: 0.2.1
files:
  - url: SynthreoWingtip-0.2.1-x64.exe
    sha512: 2O9NNOOXGNxP7OToyTqwZ2cIS0Kr7rDwJRMZBvlCnFQ7di3rP+PRs7V/3lC0Zrekbv3ewO4Y+615DvVnnaRsAg==
    size: 103240968
path: SynthreoWingtip-0.2.1-x64.exe
sha512: 2O9NNOOXGNxP7OToyTqwZ2cIS0Kr7rDwJRMZBvlCnFQ7di3rP+PRs7V/3lC0Zrekbv3ewO4Y+615DvVnnaRsAg==
releaseDate: '2026-08-27T14:24:40.413Z'
